Subject: New CPIC 2.0 Reference Draft on Internet

From: "Debbie Prevost" <[email-masked]>
Date: Fri, 16 Jul 93 13:33:41 EDT

Hi everyone!  I've just put an updated version of the
CPIC 2.0 spec in /ciw/spec/20spec.ps.  When you download
this file to your PC or workstation, please use the
binary option on your download exec.  If you have any
problems printing this file, please let me know.
This file will take about 5.2 meg to download.

This draft of the CPIC 2.0 spec contains all the information
that received Approved Pages approval at the June CIW, plus
the review comments from the 6/30 inspection of the 6/23
CIW review draft.

Please use this draft for section numbers and page numbers
in any comments or proposals you offer on the CPIC interface
between now and the Sept. CIW meeting.  Please send all comments
on this draft to me at [email-masked].

The pseudonym files have not been updated in this draft, but
you can get the integers for parameters and characteristics
in Apx. A.  The LU 6.2 mapping to CPIC in Apx. D has not
been updated either, nor have the Summary of Changes and
the index.  These will all be updated in the draft after
the Sept. CIW.

Also, a couple of people have asked for a copy of
the CPIC 1.2 spec (finalized in 3/93), so I've put
it on the Internet as /ciw/spec/12spec.ps.  This file
will take about 4.3 meg to download.

If you find any errors (technical or typo) in the 1.2 spec,
please send me a note so I can fix it in the 2.0 spec.

NOTE:
Because we have to append the IBM fonts to PS files to
send them outside the company, your printer will need lots
of space to print these documents.

Thank you all for your participation in the CPIC design and
documentation.

Regards,
Debbie

P.S.  I'll be at a conference all next week, so I won't be
      able to address any printing problems till July 26.
      If you send me email or leave a phone message, I'll
      get back to you as soon as possible.